Technical Support Request

Name

Email

Platform

Product

Serial Number (Optional)

Authorization (Optional)

I have a priority technical support agreement

Summary

Description

We provide technical support to customers and evaluators, and this form will submit your request to our technical support queue. If you are evaluating SocketTools, you are not required to provide a serial number.

If you have a SocketTools Subscription, or you have purchased Priority Support or Premium Support, please make sure you use the correct serial number for the product that is associated with your support agreement. If you do not provide a serial number and/or support authorization number, it may delay the response to your request.

If you have a subscription that is no longer active, you are eligible to receive standard technical support for the current version of SocketTools that is available to all licensed developers and evaluators. If you are using a version of SocketTools that is no longer supported, you must upgrade to the current version or renew your subscription.

Supported Versions

SocketTools 9.3 is the current version. Version 8.0 reached its end-of-life on December 31, 2016 and older versions are no longer supported. If your version of SocketTools is no longer supported, we can assist you with questions about upgrading, but other technical support options will be limited. It is recommended that you upgrade to the current release to continue to receive updates and technical support.

Supported Platforms

SocketTools is supported on Windows 10 and earlier desktop platforms, from Windows XP through Windows 8.1. On the Windows server platforms, SocketTools is supported on all versions of Windows Server 2003, Windows Server 2008, Windows Server 2012 and Windows Server 2016. Both 32-bit and 64-bit versions of Windows are supported.

Windows XP must have Service Pack 3 (SP3) installed, and Windows Server 2003 must have Service Pack 2 (SP2) installed. It is recommended that you always have the current Windows service pack and critical updates installed on your development system. For IPv6 functionality, your system must have the IPv6 protocol installed and configured.